.dh {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.dh a:link {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.dh a:visited {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.dh a:hover {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.dh a:active {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.left {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
table {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
.bottom {
	font-size: 13px;
	line-height: 20px;
	text-decoration: none;
}
a:link {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
a:active {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
